﻿@model IEnumerable<laboratoire1.Cour>


<h1>Liste des matériels de cours</h1>
<h3>Exercices</h3>
@{
    foreach (Exercice element in ViewBag.exercice)
    {
        <div>


            <hr />
            <dl class="dl-horizontal">
                <dt>
                    @( element.nom)
                </dt>

                <dd>
                    @( element.nom)
                </dd>

                <dt>
                    @( element.description)
                </dt>

                <dd>
                    @( element.description)
                </dd>

            </dl>


        </div>
    }
}

<h3>Videos</h3>
@{

    foreach (Video element in ViewBag.video)
    {
        <div>


            <hr />
            <dl class="dl-horizontal">
                <dt>
                    @( element.nom)
                </dt>

                <dd>
                    @( element.nom)
                </dd>

                <dt>
                    @( element.url)
                </dt>

                <dd>
                    @( element.url)
                </dd>

            </dl>


        </div>
    }
}


<h3>Notes de cours</h3>
@{

    foreach (NotesCour element in ViewBag.notescours)
    {
        <div>


            <hr />
            <dl class="dl-horizontal">
                <dt>
                    @( element.notes)
                </dt>

                <dd>
                    @( element.notes)
                </dd>

            </dl>


        </div>
    }
}

<h3>Solutionnaires</h3>
@{

    foreach (Solutionnaire element in ViewBag.solutionnaire)
    {
        <div>


            <hr />
            <dl class="dl-horizontal">
                <dt>
                    @( element.nom)
                </dt>

                <dd>
                    @( element.nom)
                </dd>

                <dt>
                    @( element.url)
                </dt>

                <dd>
                    @( element.url)
                </dd>

            </dl>


        </div>
    }
}

<h3>Laboratoires</h3>
@{

    foreach (Labo element in ViewBag.labo)
    {
        <div>


            <hr />
            <dl class="dl-horizontal">
                <dt>
                    @( element.nom)
                </dt>

                <dd>
                    @( element.nom)
                </dd>

                <dt>
                    @( element.url)
                </dt>

                <dd>
                    @( element.url)
                </dd>

            </dl>


        </div>
    }
}